LIBGPG-ERROR(1)

NAME
libgpg-error-config - script to get information about the installed version of libgpg-error

SYNOPSIS
libgpg-error-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

libgpg-error-config is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and link programs that use libgpg-error. It is also used internally to the .m4 macros for GNU autoconf that are included with libgpg-error.

OPTIONS
libgpg-error-config accepts the following options:

--version
    Print the currently installed version of libgpg-error on the standard output.

--libs
    Print the linker flags that are necessary to link a libgpg-error program.

--cflags
    Print the compiler flags that are necessary to compile a libgpg-error program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that libgpg-error was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that libgpg-error was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.